Subject: Re: FVWM: theme configuration questions

From: Klaus Zeitler <[email-masked]>
Date: 04 Jun 2003 16:06:43 +0200

I apologize if this mail shows up twice, but we're having problems with
our mail server here. I did sent this mail 2 days ago, but it seems as if
it didn't show up.

>>>>> "Mikhael" == Mikhael Goikhman <[email-masked]> writes:
    Mikhael>
    Mikhael> On 28 May 2003 16:04:05 +0200, Olivier Chapuis wrote:
    >>
    >> On Tue, May 27, 2003 at 01:10:14PM +0200, Klaus Zeitler wrote:
    >> >
    >> > 4. when I open the Pager-Desker panel (theme olicha), hide the panel
    >> >    behind another window, and then bring it back to the foreground,
    >> >    the border corners, that were hidden, look gaudy (sometimes a
    >> >    different color, sometimes some weird pixels)
    >>
    Mikhael>
    Mikhael> Klaus sent me privately this screenshot:
    Mikhael>
    Mikhael>   http://fvwm.sourceforge.net/tmp/fvwm-decor-refresh-bug.jpg

oops, sorry I intended to send it to the mailing list
the screen shot above was made with xv, but somehow xv screws up the colors.
Thus here's another screen shot with a biiiiig border, where I just had the
FvwmConsole in front of the desker (now made with import). As you can see the
borders are just leftover from the window that was laying on top of the desker.
[2. application/octet-stream; magick.miff]...

If I lower the window on top, then the border is ok, but when I move it
the borders are not updated.

Now there's one more thing: when I set a style for the desker in FvwmConsole
(e.g. Style "mail" BorderWidth 18), from then on the borders are drawn
just fine.

If there's any other info I can provide, let me know.

Thanks

Klaus

-- 
 ------------------------------------------
|  Klaus Zeitler      Lucent Technologies  |
|  Email:             [email-masked]  |
 ------------------------------------------
---
The economy depends about as much on economists as the weather
does on weather forecasters.            -- Jean-Paul Kauffmann

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].